[song]
album = Falling into Infinity
artist = Dream Theater
charter = Onyxite, vpetrucci93
diff_band = 5
diff_bass = 3
diff_bass_real = -1
diff_bass_real_22 = -1
diff_dance = -1
diff_drums = 5
diff_drums_real = 5
diff_drums_real_ps = -1
diff_guitar = 5
diff_guitar_coop = -1
diff_guitar_real = -1
diff_guitar_real_22 = -1
diff_keys = 5
diff_keys_real = 6
diff_keys_real_ps = -1
diff_rhythm = -1
diff_vocals = 3
diff_vocals_harm = 3
frets = Onyxite, vpetrucci93
genre = Metal
multiplier_note = 116
name = Trial of Tears
preview_start_time = 171668
pro_drums = True
song_length = 784416
star_power_note = 116
sysex_open_bass = False
sysex_slider = False
track = 11
year = 1997
